@import "https://fonts.googleapis.com/css?family=Roboto:900";

.reg_col_right {
height:100vh;
width:100%;
overflow-y:scroll;
overflow-x:hidden;
padding-top:20px;
background-color:#f5f7fa
}

.reg_col_left {
background-color:#fff
}

.reg_container_fluid {
max-width:100%
}

.reg_logo_right {
margin-top:30px
}

.reg_logo_sub_txt {
margin-top:70px;
margin-bottom:40px;
text-align:center;
font-weight:700;
font-size:larger;
color:#333;
letter-spacing:.5px
}

.reg_right_item_titer {
font-size:medium;
line-height:28px;
font-weight:700;
margin:0 0 5px
}

.reg_right_item_icon {
position:absolute;
top:0;
right:0;
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-webkit-box-pack:center;
-ms-flex-pack:center;
justify-content:center;
-webkit-box-align:center;
-ms-flex-align:center;
color:#a0a7b2;
font-size:24px;
font-size:1.714rem;
line-height:1.833;
width:60px;
height:60px;
border-radius:10px;
-webkit-box-sizing:border-box;
box-sizing:border-box
}

.reg_right_item_icon::after {
position:absolute;
top:calc(100% + 0px);
left:calc(50% - 0px);
content:"";
width:2px;
height:50px;
background:#e6e9ed
}

.reg_right_item_icon_current::after {
  background: linear-gradient(0deg,#e6e9ed,#e6e9ed 0%,#11b0fd 0%,#11b0fd);
}

.reg_step_active{
  background: #11b0fd;
  border-radius: 40px;
}

.reg_item_li {
position:relative;
height:110px;
padding-right:76px
}

.reg_txt_align_right {
text-align:right
}

.reg_txt_item_sub_font {
font-size:smaller
}

.reg_ul {
margin:0;
padding:0;
list-style:none
}

.pad_right_left {
padding-right:50px;
padding-left:50px
}

.reg_footer_txt {
position:sticky;
bottom:0;
right:0;
left:0;
text-align:center;
padding-top:45px;
font-size:small
}

.reg_footer_txt_bg {
background:#f5f7fa
}

.reg_right_item_icon_end::after {
background:inherit!important
}

.reg_main {
display:-webkit-box;
display:-ms-flexbox;
display:flex;
width:61%;
background-color:#fff;
overflow:auto;
margin-right:auto;
margin-left:auto
}

.reg_form {
width:100%;
padding:20px;
-ms-flex-item-align:center;
align-self:center;
margin:auto;
-webkit-box-sizing:border-box;
box-sizing:border-box
}

.reg_dir_ltr {
direction:ltr
}

.reg_dir_rtl {
    direction: rtl;
}

.reg_input_group_prepend {
width:54px
}

.reg_input_group_text {
  background-color:#fff;
  width:100%;
}

.reg_placeholder_font::-moz-placeholder {
color:#999!important;
text-align:right;
letter-spacing:0
}

.reg_placeholder_font:-ms-input-placeholder {
color:#999!important;
text-align:right;
letter-spacing:0
}

.reg_placeholder_font::-webkit-input-placeholder {
color:#999!important;
text-align:right;
letter-spacing:0
}

.reg_placeholder_num_font::-moz-placeholder {
color:#999!important;
text-align:left;
letter-spacing:0
}

.reg_placeholder_num_font:-ms-input-placeholder {
color:#999!important;
text-align:left;
letter-spacing:0
}

.reg_placeholder_num_font::-webkit-input-placeholder {
color:#999!important;
text-align:left;
letter-spacing:0
}

.reg_form_input {
height:54px;
font-size:initial
}

.reg_input_color {
color:#aab2bd
}

.reg_form_input_radius {
border-radius:9px
}

.reg_btn_reg {
display:-webkit-inline-box;
display:-ms-inline-flexbox;
display:inline-flex;
-webkit-box-align:center;
-ms-flex-align:center;
align-items:center;
-webkit-box-pack:center;
-ms-flex-pack:center;
justify-content:center;
color:#fff;
font-size:14px;
font-size:1rem;
line-height:1.571;
font-weight:700;
width:205px;
height:50px;
border-radius:8px;
border:1px solid hsla(210,2%,47%,.2);
background-color:#11b0fd;
-webkit-box-sizing:border-box;
box-sizing:border-box;
outline:0;
cursor:pointer;
white-space:nowrap;
-webkit-transition:background-color .5s ease-in-out;
-moz-transition:background-color .5s ease-in-out;
-o-transition:background-color .5s ease-in-out;
transition:background-color .5s ease-in-out
}

.reg_btn_reg:hover {
background-color:#32a4dd;
box-shadow:0 2px 6px -4px #00000082;
-webkit-transition:all .5s ease-in-out;
-moz-transition:all .5s ease-in-out;
-o-transition:all .5s ease-in-out;
transition:all .5s ease-in-out
}

.reg_btn_reg_text {
font-weight:100!important;
color:#fff
}

.reg_btn_div {
text-align:center
}

.reg_input_space {
margin-top:30px!important
}

.reg_text_attention {
padding:15px 20px;
border-radius:8px;
background-color:#f5f7fa;
line-height:2
}

.reg_num_input>input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button {
-webkit-appearance:none!important;
display:none!important;
margin:0!important
}

.reg_num_input_inside {
letter-spacing:3px!important
}

.reg_active_input:focus {
color:#495057!important;
background-color:#fff!important;
border-color:#80bdff!important;
outline:0!important;
box-shadow:inherit!important
}

.reg_active_input_icon_focus {
background-color:#fff!important;
border-color:#80bdff!important
}

.reg_active_input_icon_border {
background-color:#fff!important;
border:1px solid!important;
background-color:#fff!important;
border-color:#80bdff!important;
border-radius:9px
}

.reg_txt_link {
color:#11b0fd!important
}

.reg_txt_link:hover {
color:#11b0fd!important;
border-bottom:1px #11b0fd dashed
}

.reg_class_border_non {
color:inherit!important;
background-color:inherit!important;
border-color:inherit!important;
outline:inherit!important;
box-shadow:inherit!important
}

.error {
border-color:red;
position:relative
}

.error .input-group-addon {
background:rgba(139,0,0,0.32);
border:1px solid red;
border-left:none
}

.error input {
transition:all 400ms;
border-color:red!important
}

.error input::-webkit-input-placeholder {
opacity:.6;
color:red
}

.success {
color:green
}

.success .input-group-addon {
background:rgba(0,139,0,0.32);
border:1px solid green;
border-left:none
}

.success input {
transition:all 400ms;
border-color:green!important
}

.success input::-webkit-input-placeholder {
opacity:.6;
color:green
}

.log {
display:none;
font-weight:700;
font-size:13px;
background:rgba(255,50,2,0.7);
padding:10px 30px
}

.success :first-child {
transition:all 400ms;
border-color:green!important
}

.reg_img_hid {
width:100%;
background:#f5f7fa;
text-align:center;
padding-top:10px;
padding-bottom:10px
}

.reg_col_height_overflow_y {
height:100vh;
overflow-y:scroll
}

@media (max-width: 575.98px) {
.reg_col_height_overflow_y {
height:initial!important;
overflow-y:initial!important
}

.reg_col_overflow_y {
overflow-y:inherit!important;
overflow-x:inherit!important
}

.reg_main {
width:100%
}

.reg_visible_logo_desktop {
display:none
}

.reg_col_right {
padding-top:0
}

.reg_txt_item_sub_font {
font-size:15px
}

.reg_logo_sub_txt {
font-size:18px;
margin-top:20px;
margin-bottom:40px
}

.reg_text_attention {
font-size:14px
}
}

@media (min-width: 576px) and (max-width: 767.98px) {
.reg_col_height_overflow_y {
height:initial!important;
overflow-y:initial!important
}

.reg_col_overflow_y {
overflow-y:inherit!important;
overflow-x:inherit!important
}

.reg_main {
width:100%
}

.reg_visible_logo_desktop {
display:none
}

.reg_col_right {
padding-top:0
}

.reg_txt_item_sub_font {
font-size:15px
}

.reg_logo_sub_txt {
font-size:18px;
margin-top:20px;
margin-bottom:40px
}

.reg_text_attention {
font-size:14px
}
}

@media (min-width: 768px) and (max-width: 991.98px) {
.reg_main {
width:100%
}

.reg_visible_logo_mobile {
display:none
}

.pad_right_left {
padding-right:10px;
padding-left:10px
}

.reg_txt_item_sub_font {
font-size:13px
}

.reg_font_size_mobile {
font-size:18px
}

.reg_text_attention {
font-size:14px
}
}

@media (min-width: 992px) and (max-width: 1010.98px) {
.reg_txt_item_sub_font {
font-size:14px
}

.pad_right_left {
padding-right:10px;
padding-left:10px
}

.reg_text_attention {
font-size:15px
}
}

@media (min-width: 992px) and (max-width: 1199.98px) {
.reg_col_height_overflow_y {
height:100vh;
overflow-y:scroll
}

.reg_col_overflow_y {
overflow-y:scroll
}

.reg_main {
width:61%
}

.reg_visible_logo_mobile {
display:none
}

.reg_main {
padding-top:65px
}

.reg_text_attention {
font-size:15px
}
}

@media (min-width: 1200px) {
.reg_col_height_overflow_y {
height:100vh;
overflow-y:scroll
}

.reg_col_overflow_y {
overflow-y:scroll
}

.reg_main {
width:61%
}

.reg_visible_logo_mobile {
display:none
}

.reg_main {
padding-top:65px
}

.reg_text_attention {
font-size:15px
}
}

.reg_font_size_15 {
font-size:16px;
font-weight:100
}

.reg_font_size_mobile {
font-size:13px;
line-height:2
}

.countdown-label {
color:#65584c;
text-align:center;
text-transform:uppercase;
display:inline-block;
margin-top:9px;
margin-bottom:9px;
font-size:14px
}

#countdown {
text-align:center;
background:#f1f1f1;
border-radius:5px;
margin:auto
}

.color-full>span {
color:#fff!important;
letter-spacing:5px
}

#countdown #tiles {
color:#fff;
position:relative;
z-index:1;
text-align:center;
border-radius:5px 5px 0 0;
font-size:22px;
font-weight:thin;
display:block
}

.color-full {
background:#53bb74
}

.color-half {
background:#fff176
}

.color-empty {
background:#f16672
}

#countdown #tiles>span {
width:70px;
max-width:70px;
padding:18px 0;
position:relative
}

#countdown .labels {
width:100%;
height:25px;
text-align:center;
position:absolute;
bottom:8px
}

#countdown .labels li {
width:102px;
color:#f47321;
text-align:center;
text-transform:uppercase;
display:inline-block
}

.reg_display_inline_block {
display:inline-block!important;
animation-iteration-count:1;
animation:reg_display_inline_block 1s .2s
}

@keyframes reg_display_inline_block {
0% {
opacity:0
}

100% {
opacity:1
}
}

.reg_display_none {
display:none
}

@keyframes hover-color {
from {
border-color:silver
}

to {
border-color:#3e97eb
}
}

.magic-radio,.magic-checkbox {
position:absolute;
display:none
}

.magic-radio[disabled],.magic-checkbox[disabled] {
cursor:not-allowed
}

.magic-radio+label,.magic-checkbox+label {
position:relative;
display:block;
padding-right:30px;
cursor:pointer;
vertical-align:middle
}

.magic-radio+label:hover:before,.magic-checkbox+label:hover:before {
animation-duration:.4s;
animation-fill-mode:both;
animation-name:hover-color
}

.magic-radio+label:before,.magic-checkbox+label:before {
position:absolute;
top:0;
right:0;
display:inline-block;
width:20px;
height:20px;
content:'';
border:1px solid silver
}

.magic-radio+label:after,.magic-checkbox+label:after {
position:absolute;
display:none;
content:''
}

.magic-radio[disabled]+label,.magic-checkbox[disabled]+label {
cursor:not-allowed;
color:#e4e4e4
}

.magic-radio[disabled]+label:hover,.magic-radio[disabled]+label:before,.magic-radio[disabled]+label:after,.magic-checkbox[disabled]+label:hover,.magic-checkbox[disabled]+label:before,.magic-checkbox[disabled]+label:after {
cursor:not-allowed
}

.magic-radio[disabled]+label:hover:before,.magic-checkbox[disabled]+label:hover:before {
border:1px solid #e4e4e4;
animation-name:none
}

.magic-radio[disabled]+label:before,.magic-checkbox[disabled]+label:before {
border-color:#e4e4e4
}

.magic-radio:checked+label:before,.magic-checkbox:checked+label:before {
animation-name:none
}

.magic-radio:checked+label:after,.magic-checkbox:checked+label:after {
display:block
}

.magic-radio+label:before {
border-radius:50%
}

.magic-radio+label:after {
top:6px;
right:6px;
width:8px;
height:8px;
border-radius:50%;
background:#3e97eb
}

.magic-radio:checked+label:before {
border:1px solid #3e97eb
}

.magic-radio:checked[disabled]+label:before {
border:1px solid #c9e2f9
}

.magic-radio:checked[disabled]+label:after {
background:#c9e2f9
}

.magic-checkbox+label:before {
border-radius:3px
}

.magic-checkbox+label:after {
top:2px;
left:7px;
box-sizing:border-box;
width:6px;
height:12px;
transform:rotate(45deg);
border-width:2px;
border-style:solid;
border-color:#fff;
border-top:0;
border-left:0
}

.magic-checkbox:checked+label:before {
border:#3e97eb;
background:#3e97eb
}

.magic-checkbox:checked[disabled]+label:before {
border:#c9e2f9;
background:#c9e2f9
}

.reg_form_check .form-check {
padding-left:initial!important
}

.reg_input_pad_top {
margin-top:8px
}

.reg_input_other_pg {
height:initial!important;
font-size:initi
}

.reg_bank_select>label {
cursor:pointer;
filter:grayscale(100%)
}

.reg_bank_select>label:hover {
filter:grayscale(0)
}

.reg_bank_select>input[type="radio"]:checked+label {
filter:grayscale(0)
}

.reg_bank_logo {
border:1px solid #f7f7f7;
box-sizing:border-box;
padding:4px;
cursor:pointer
}

.reg_bank_header_title {
font-size:15px;
border-bottom:1px solid #d6d6d6;
padding-bottom:3px;
text-align:right
}

.reg_disabled_btn {
pointer-events:none!important;
cursor:default!important;
background:#a0a7b2!important;
-webkit-user-select:none;
-moz-user-select:none;
-ms-user-select:none;
user-select:none
}

.reg_noselect {
-webkit-user-select:none;
-moz-user-select:none;
-ms-user-select:none;
user-select:none
}

.reg_pad_0 {
padding:0
}

.reg_pointer {
cursor:pointer
}

.reg_card_body {
padding:14px!important
}

.reg_ostan_pad {
padding-left:2px;
padding-right:0
}

.reg_shahr_pad {
padding-right:2px;
padding-left:0
}

.reg_roz_pad {
padding-right:0;
padding-left:2px
}

.reg_mah_pad {
padding-right:2px;
padding-left:2px
}

.reg_sal_pad {
padding-right:2px;
padding-left:0
}

.reg_tab_sw {
font-size:16px
}

.reg_titer_input {
font-size:16px;
color:#15a7ed;
padding-bottom:15px
}

.reg_social_input:focus {
color:#495057!important;
background-color:#fff!important;
border-color:#ced4da!important;
outline:0!important;
box-shadow:inherit!important
}

.reg_social_input {
background-color:#fff!important;
border-color:#ced4da!important
}

.reg_form_tab .nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active {
border-top:1px solid #32a3dd!important;
border-right:1px solid #32a3dd!important;
border-left:1px solid #32a3dd!important;
border-bottom:initial!important
}

.reg_btn_pad {
padding-top:15px;
padding-bottom:15px
}

.reg_form_check_input {
position:absolute;
margin-top:.3rem;
margin-right:-1.25rem!important
}

.reg_input_sub_text {
font-size:13px;
color:#465051;
padding-bottom:8px;
padding-right:4px
}

.reg_gavanin_link {
border-bottom:.1rem #11b0fd dashed;
color:#11b0fd;
padding-bottom:.1rem
}

.reg_gavanin_link:hover {
color:#607D8B;
border-color:#607D8B
}

.chosen-container-single .chosen-single {
height:54px!important;
background:#fff!important;
border:1px solid #ced4da!important;
box-shadow:inherit!important;
-webkit-box-shadow:inherit!important;
padding:inherit!important
}

.chosen-container-single .chosen-single:focus {
border-color:#80bdff!important
}

.chosen-container .chosen-drop {
border-color:#80bdff!important
}

.chosen-container-single .chosen-single span {
margin:inherit!important;
line-height:3;
font-size:16px;
text-align:center!important
}

.chosen-container-active.chosen-with-drop .chosen-single div b {
background-position:-17px 2px!important
}

.chosen-container .chosen-results {
font-size:16px
}

.chosen-container .chosen-results li {
padding:10px 6px!important;
text-align:center!important
}

.chosen-container .chosen-results li.highlighted {
background-color:#32a3dd!important;
background-image:inherit!important;
background-image:inherit!important;
color:#fff
}

.chosen-container-active.chosen-with-drop .chosen-single {
border:1px solid #80bdff!important
}

.chosen-container-single .chosen-search input[type="text"] {
border:1px solid #80bdff!important;
border-radius:9px!important
}

.reg_chosen_list_selected {
cursor:default!important
}

.reg_chosen_list_selected:hover {
cursor:default!important
}

.chosen-drop {
max-height:30px;
overflow:hidden;
-webkit-transition:all .5s ease-in-out;
-moz-transition:all .5s ease-in-out;
-o-transition:all .5s ease-in-out;
transition:all .5s ease-in-out
}

.chosen-with-drop .chosen-drop {
max-height:300px
}

.reg_reg_name_border {
border-bottom:1px solid #80bdff;
padding-bottom:4px
}

.reg_li_upload_txt > li {
color:#868686!important;
list-style:circle!important
}
@media (min-width: 300px) {
  #imagePreview1{
    width: 100% !important;
  }
  .loading-indicator{
    left: 50% !important;
  }
}

#imagePreview1 {
width:26.625rem;
height:17.75rem;
background-position:center center;
background-size:cover;
display:inline-block;
content:"click Here";
color:#000;
cursor:pointer;
border:1px solid silver;
border-radius:9px;
background-image:url(../images/reg_land/ro.jpg);
-webkit-transition:all .5s ease-in-out;
-moz-transition:all .5s ease-in-out;
-o-transition:all .5s ease-in-out;
transition:all .5s ease-in-out
}

#imagePreview1:hover {
border:1px solid #3e97eb;
-webkit-transition:all .5s ease-in-out;
-moz-transition:all .5s ease-in-out;
-o-transition:all .5s ease-in-out;
transition:all .5s ease-in-out
}

#imagePreview3 {
width:10rem;
height:7rem;
background-position:center center;
background-size:cover;
display:inline-block;
content:"click Here";
color:#000;
cursor:pointer;
border:1px solid silver;
border-radius:9px;
/*background-image:url(../images/reg_land/govahi_exm.jpg);*/
-webkit-transition:all .5s ease-in-out;
-moz-transition:all .5s ease-in-out;
-o-transition:all .5s ease-in-out;
transition:all .5s ease-in-out
}

#imagePreview3:hover {
border:1px solid #3e97eb;
-webkit-transition:all .5s ease-in-out;
-moz-transition:all .5s ease-in-out;
-o-transition:all .5s ease-in-out;
transition:all .5s ease-in-out
}

#imagePreview4 {
    width: 10rem;
    height: 7rem;
    background-position: center center;
    background-size: cover;
    display: inline-block;
    content: "click Here";
    color: #000;
    cursor: pointer;
    border: 1px solid silver;
    border-radius: 9px;
    /*background-image: url(../images/reg_land/parvane_exm.jpg);*/
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out
}

#imagePreview4:hover {
border:1px solid #3e97eb;
-webkit-transition:all .5s ease-in-out;
-moz-transition:all .5s ease-in-out;
-o-transition:all .5s ease-in-out;
transition:all .5s ease-in-out
}

#imagePreview5 {
    width: 10rem;
    height: 7rem;
    background-position: center center;
    background-size: cover;
    display: inline-block;
    content: "click Here";
    color: #000;
    cursor: pointer;
    border: 1px solid silver;
    border-radius: 9px;
    /*background-image: url(../images/reg_land/parvane_exm.jpg);*/
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out
}

    #imagePreview5:hover {
        border: 1px solid #3e97eb;
        -webkit-transition: all .5s ease-in-out;
        -moz-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out
    }

#imagePreview6 {
    width: 10rem;
    height: 7rem;
    background-position: center center;
    background-size: cover;
    display: inline-block;
    content: "click Here";
    color: #000;
    cursor: pointer;
    border: 1px solid silver;
    border-radius: 9px;
    /*background-image: url(../images/reg_land/govahi_taghir.jpg);*/
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out
}

    #imagePreview6:hover {
        border: 1px solid #3e97eb;
        -webkit-transition: all .5s ease-in-out;
        -moz-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out
    }
    
#imagePreview7 {
    width: 10rem;
    height: 7rem;
    background-position: center center;
    background-size: cover;
    display: inline-block;
    content: "click Here";
    color: #000;
    cursor: pointer;
    border: 1px solid silver;
    border-radius: 9px;
    /*background-image: url(../images/reg_land/govahi_taghir.jpg);*/
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out
}

    #imagePreview7:hover {
        border: 1px solid #3e97eb;
        -webkit-transition: all .5s ease-in-out;
        -moz-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out
    }

#imagePreview2 {
width:26.625rem;
height:17.75rem;
background-position:center center;
background-size:cover;
display:inline-block;
content:"click Here";
color:#000;
cursor:pointer;
border:1px solid silver;
border-radius:9px;
background-image:url(../images/reg_land/po.jpg)
}

input[type="file"] {
display:none
}

.progress {
    width: 260px;
    height: 6px;
    border-radius: 0px !important;
    margin-right: auto !important;
    margin-left: auto !important;
  }
  
  .progress-wrap {
    background: #2EB3D0;
    margin: 20px 0;
    overflow: hidden;
    position: relative;
  }
  .progress-wrap .progress-bar {
    border-radius: 0px !important;
    background: #B9C0C9;
    left: 0;
    position: absolute;
    top: 0;
  }
  

  .reg_success{
    font-size: 16px;
    margin-top: 10px;
    color: #2ecc71;
    text-shadow: 0 1px 4px #00000026;
  }


  
  .reg_success_2{
    font-size: 13px;
    margin-top: 8px;
  }

  .reg_success_0{
    font-size: 20px;
    margin-top: 20px;
    text-align: center;
    color: #2ecc71;
  }

  .reg_success_0 {
    animation: reg_success_0 1s linear infinite;
  }
  
  @keyframes reg_success_0 {
    50% {
      opacity: 0.5;
    }
  }
  

  .reg_success_2 {
    animation: reg_success_2 1s linear infinite;
  }
  
  @keyframes reg_success_2 {
    50% {
      opacity: 0.5;
    }
  }
  

  .reg_icon_on_upload {
    position:relative;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%)
    }

.reg_description{
text-align: right; font-size: 12px; color: #757575;
  }
.reg_required{
color: #f16672;
float: left;
  }
.reg_description_none{
  opacity: 0;
}
.reg_description_show{
  opacity: 1;
}

/*//////////////////*/
span.text-danger {
    font-size: 12px;
    float: right;
    color: #f86c6b !important;
}

span.text-danger span {
    color: #f86c6b !important;
}

.PaymentWay {
    padding-right: 17px;
    padding-top: 13px;
}



